[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Llamado para contribuciones"
  lang = "es"
%]

<div id="main-content">

  <h2>Llamado para contribuciones</h2>
  <p>Le invitamos a que haga el env&iacute;o de propuestas de papers, presentaciones, sesiones de debate y tutoriales para la DebConf12. Las propuestas no tienen que limitarse a las charlas tradicionales, usted puede proponer una actuaci&oacute;n, una instalaci&oacute;n de arte, un debate o cualquier otra cosa. Los env&iacute;os de propuestas oficiales ser&aacute;n aceptados hasta el <b>1ero de Junio del 2012 a las 23:59 UTC</b>.</p>

  <p>Este a&ntilde;o el env&iacute;o de un documento formal por escrito para las memorias de la Conferencia es nuevamente opcional, aunque muy recomendado. El proveer un documento escrito por adelantado, significa que las personas interesadas pueden asistir a su sesi&oacute;n con ideas listas para la discusi&oacute;n y es de especial ayuda para aquellas personas a las que se les dificulta seguir los discursos r&aacute;pidos en ingl&eacute;s.</p>

  <p>Las charlas de la DebConf ser&aacute;n transmitidas en vivo por medio del Internet donde y cuando sea posible y los videos de las charlas ser&aacute;n publicados en el sitio web junto con las diapositivas de las presentaciones y los papers. Las Charlas + Preguntas y Respuestas deben tener una duraci&oacute;n de 45 minutos, con 15 minutos de descanso entre los eventos.</p>

  <p>Este a&ntilde;o continuaremos con la organizaci&oacute;n de Charlas en "tracks". Si usted tiene alguna propuesta para un track tal como: "<i>La ciencia de Debian</i>", "<i>La infraestructura de Debian</i>" o "<i>Alcance comunitario</i>", por favor env&iacute;e un correo electr&oacute;nico a la direcci&oacute;n <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>. Si tiene inter&eacute;s en ser un(a) coordinador(a) de tracks, por favor ofrezcase como voluntario en esa lista. Las charlas ser&aacute;n agregadas a tracks en una fecha posterior.</p>

  <h3>Presentaciones para el Evento</h3>

  <p>Para enviar papers, primero inscr&iacute;base en la DebConf tal y como se describe en la p&aacute;gina de inscripci&oacute;n, luego vaya a la p&aacute;gina de presentaciones y utilice el bot&oacute;n llamado "<i>Nuevo evento/paper</i>" ubicado a la izquierda. Complete la informaci&oacute;n sobre su presentaci&oacute;n en todas las secciones. Los tipos de eventos m&aacute;s com&uacute;nes son "<i>Lectura</i>" o "<i>Discusiones abiertas (BoF)</i>". Por favor incluya un "<i>Abstract</i>" y una "<i>Descripci&oacute;n</i>" especificando todo tipo de detalles para el equipo de Charlas de la DebConf, as&iacute; como necesidades especiales o solicitudes.</p>

  <p>La fecha l&iacute;mite para el env&iacute;o de las presentaciones oficiales es el <b>1ero de Junio del 2012</b>, pero cualquier otra presentaci&oacute;n se continuar&aacute; recibiendo hasta el final del evento. Todas las personas asistentes tendr&aacute;n la oportunidad de programar, por s&iacute; mismas, eventos ad-hoc durante la DebConf y las presentaciones prometedoras que sean enviadas tarde, podr&iacute;an ser consideradas para una inclusi&oacute;n en las presentaciones oficiales. Sin embargo, los eventos ad-hoc tienen una menor posibilidad de ser inclu&iacute;dos en las grabaciones, el streaming y las memorias del evento, as&iacute; que por favor, no se retrase.</p>

  <p>Toda presentaci&oacute;n para la DebConf tiene que ser en ingl&eacute;s. Solamente charlas para el <a href="/debianday.es.xhtml">D&iacute;a Debian</a> pueden ser ofrecidas en castellano.</p>

  <p>Para cualquier comunicaci&oacute;n privada sobre su charla, por favor env&iacute;e un correo electr&oacute;nico a la direcci&oacute;n <a href="mailto:talks@debconf.org">talks@debconf.org</a>. Para ideas m&aacute;s generales o preguntas sobre las charlas o eventos, utilice la direcci&oacute;n  <a href="mailto:debconf-team@lists.debconf.org">debconf-team@lists.debconf.org</a>.</p>

</div>
